Bug 4301 - hotplug.d/default
: hotplug.d/default
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-05 20:28 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-05 20:28:15
[root@cyberhazard etc]# rpm -qf /etc/hotplug.d/
warning: file /etc/hotplug.d is not owned by any package
[root@cyberhazard etc]# [root@cyberhazard hotplug.d]# rpm -qf
/etc/hotplug.d/default/
warning: file /etc/hotplug.d/default is not owned by any package
[root@cyberhazard hotplug.d]# rpm -qf /etc/hotplug.d/default/default.hotplug
hotplug-2004_03_29-alt1
------- Comment #1 From 2004-07-09 12:52:50 -------
fixed (2004_03_29-alt3)